@charset "utf-8";
/* CSS Document */

.site-logo{width:auto !important; height:auto; margin: 0 auto 30px;}
.base-color{background: url("../images/design.webp") no-repeat 50% 50% #f7f5f2;}
.off-white{background-color: #f7f5f2;}
.maroon-text{color:#800020;}
p, .spl-list{font-size:17px; line-height: 24px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-weight: normal;}
.login-form{background-color:#fff; padding: 30px; border-radius: 20px; border:2px solid #e8af23; margin: 0 auto;}
.golden-btn{background: #D2AE4A; background: linear-gradient(235deg, rgba(210, 174, 74, 1) 0%, rgba(212, 178, 77, 1) 51%, rgba(174, 126, 38, 1) 100%); border: none; color: #fff;}
.gold-color input {border-color: #d4b24d;}
.page-header{background: #e6d5b8; padding: 10px 0;}
.table-container{border-radius:5px; padding:4px; background: #fff; box-shadow: 0 3px 20px rgba(10, 30, 60, 0.2); overflow-x: auto;}
.table-container table{margin-bottom:0;}
.table-container table td{vertical-align:middle; height: 45px;}
.table-container table th{vertical-align:middle;}
.spl-list strong{color:#800020;}
.psychometric-test input[type="radio"]{cursor: pointer; height:18px; width:18px; float: left;}
.psychometric-test input{font-size:17px;}
.dark-color th{background-color: #800020; color: #fff; border:none;}
.dark-color th.one{background-color: #a0361c; font-weight: normal;} 
.dark-color th.two{background-color: #c4511b; font-weight: normal;}
.dark-color th.three{background-color: #e9962c; font-weight: normal;}
.dark-color th.four{background-color: #228323; font-weight: normal;}
.dark-color th.five{background-color: #006c00; font-weight: normal;}

.table-container table th > label{font-weight: normal;}
.table-container td.one{background-color: #ecd7d2;}
.table-container td.two{background-color: #f3dcd1;}
.table-container td.three{background-color: #fbead5;}
.table-container td.four{background-color: #d3e6d3;}
.table-container td.five{background-color: #cce2cc;}
.top-five .row{background-color: #f1ebe1; padding: 10px; margin-bottom: 10px; border-radius: 5px; align-items: center;}
.top-five .row option:disabled { color: #dac6a4; background-color: #f7f5f2;}
.rank-number{ font-size: 18px; line-height: 26px; color: #800020; font-weight: normal;}





